Perguntas com a marcação «dependencies»

No Ubuntu, a maioria dos aplicativos possui dependências, programas dos quais eles dependem para serem executados corretamente. Isso significa que a instalação de um pacote às vezes exige a instalação de outros pacotes, e a remoção de pacotes fará com que outros sejam removidos pelo APT para impedir que eles quebrem. Use essa tag ao perguntar sobre o gerenciamento e resolução de dependências




4
Como posso instalar um pacote sem instalar algumas dependências?
Estou tentando instalar o pacote LaTeXila e a saída fica assim: $ sudo apt-get install latexila --no-install-recommends Reading package lists... Done Building dependency tree Reading state information... Done The following extra packages will be installed: latexila-data latexmk luatex tex-common texlive-base texlive-binaries texlive-common texlive-doc-base texlive-latex-base Suggested packages: rubber texlive-latex-extra debhelper Recommended …
74 apt  dependencies 

3
Como instalo os arquivos de cabeçalho ncurses?
Eu estava tentando configurar o kernel e recebi o seguinte erro. Alguém pode me dizer o que devo fazer? [email protected]:/usr/src/linux# make menuconfig *** Unable to find the ncurses libraries or the *** required header files. *** 'make menuconfig' requires the ncurses libraries. *** *** Install ncurses (ncurses-devel) and try again. …


3
Instale o gcc no Ubuntu 12.04 LTS
Quando tento instalar o gcc no Ubuntu 12.04 LTS Server apt-get install gcc, recebo o seguinte erro: The following packages have unmet dependencies: gcc : Depends: cpp (>= 4:4.6.1-2ubuntu5) but it is not going to be installed Depends: gcc-4.6 (>= 4.6.1-1) but it is not going to be installed Recommends: …

4
Substitua openjdk pelo oracle-jdk no Ubuntu
Eu tenho um sistema ubuntu e quero substituir meu openjdk pelo oracle-jdk. No entanto, se eu remover o open-jdk e instalar o oracle-jdk, quando tento instalar alguns pacotes, eles desejam instalar o openjdk e não quero isso. Existe alguma maneira de instalar esses pacotes em cima do oracle-jdk? Um desses …




3
curl não está funcionando no Ubuntu 18.04 LTS
Não consigo buscar conteúdo da Web usando curl . Tentei instalá-lo abaixo. Alguns pacotes não puderam ser instalados. Isso pode significar que você solicitou uma situação impossível ou, se estiver usando a distribuição instável, alguns pacotes necessários ainda não foram criados ou removidos do Incoming. As seguintes informações podem ajudar …




Ao utilizar nosso site, você reconhece que leu e compreendeu nossa Política de Cookies e nossa Política de Privacidade.
Licensed under cc by-sa 3.0 with attribution required.